HomeFreeBSD

Allow kicad-devel configure to find python 2.7 instead of 2.6

Description

Allow kicad-devel configure to find python 2.7 instead of 2.6

PR: 236335
Submitted by: george@m5p.com

Details

Committed
mrMar 11 2019, 4:08 PM
Parents
rP495357: shells/rssh: Mark as deprecated and set to expire
Branches
Unknown
Tags
Unknown